Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977270 - [abrt] gvfs-obexftp-1.16.3-1.fc19: g_thread_abort: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-obexftp-1.16.3-1.fc19: g_thread_abort: Process /usr/libexec/gvfsd...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:606dd6763132cda9fc28db5432c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 08:08 UTC by Vít Ondruch
Modified: 2015-02-17 15:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:40:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (14.96 KB, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: cgroup (141 bytes, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: core_backtrace (2.34 KB, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: dso_list (2.80 KB, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: environ (733 bytes, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: maps (12.89 KB, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: open_fds (456 bytes, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details
File: var_log_messages (512 bytes, text/plain)
2013-06-24 08:09 UTC, Vít Ondruch
no flags Details

Description Vít Ondruch 2013-06-24 08:08:55 UTC
Version-Release number of selected component:
gvfs-obexftp-1.16.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/3
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            16025

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_mutex_lock at gthread-posix.c:211
 #4 session_connected_cb at gvfsbackendobexftp.c:827
 #5 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1735
 #10 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1788
 #11 dbus_g_proxy_manager_filter at dbus-gproxy.c:1355
 #18 daemon_main at daemon-main.c:395

Potential duplicate: bug 876936

Comment 1 Vít Ondruch 2013-06-24 08:09:01 UTC
Created attachment 764480 [details]
File: backtrace

Comment 2 Vít Ondruch 2013-06-24 08:09:22 UTC
Created attachment 764481 [details]
File: cgroup

Comment 3 Vít Ondruch 2013-06-24 08:09:25 UTC
Created attachment 764482 [details]
File: core_backtrace

Comment 4 Vít Ondruch 2013-06-24 08:09:29 UTC
Created attachment 764483 [details]
File: dso_list

Comment 5 Vít Ondruch 2013-06-24 08:09:33 UTC
Created attachment 764484 [details]
File: environ

Comment 6 Vít Ondruch 2013-06-24 08:09:37 UTC
Created attachment 764485 [details]
File: limits

Comment 7 Vít Ondruch 2013-06-24 08:09:41 UTC
Created attachment 764486 [details]
File: maps

Comment 8 Vít Ondruch 2013-06-24 08:09:45 UTC
Created attachment 764487 [details]
File: open_fds

Comment 9 Vít Ondruch 2013-06-24 08:09:48 UTC
Created attachment 764488 [details]
File: proc_pid_status

Comment 10 Vít Ondruch 2013-06-24 08:09:52 UTC
Created attachment 764489 [details]
File: var_log_messages

Comment 11 Andrew Colville 2013-12-10 04:30:53 UTC
cellphone interaction became faulty

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/1
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.11.10-200.fc19.x86_64
package:        gvfs-obexftp-1.16.3-2.fc19
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 12 Fedora End Of Life 2015-01-09 18:30:48 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:40:22 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.